/* General Styles */
body { color:#656565; font-family:'Open Sans', sans-serif;
padding-top:17em;
height:100%;
position:relative; }
a { color:#5B9734; }
h1, h2, h3, h4, h5, h6 { color:#4c7c26; }
h1 { margin-bottom:40px; text-transform: uppercase; }
h2 { font-size:20px; font-weight:bold; margin:10px 0; padding-top: 10px; }
h3 { font-size:24px; }
h4 { font-size:18pt; font-weight:bold; clear: left; }
h1 small { font-size:10px; }
h1 a { color:inherit; text-decoration:underline; }
header p { font-size:1.2em; font-style:italic; }
#logo { margin:20px 0; }

#text h3 {
    font-size: 20px;
    color: #5C9735;
    font-weight: bold;
}
#text img {
    max-width: 100%;
}

p, #text, #text p .content-area p, .body_content p, #landing p, #landing div, #newsletter, #newsletter p, #newsletter div {
    font-size: 18px;
}

.content-area > h1 {
    margin-top: 10px;
}

.content-area a {
    text-decoration: underline;
}

#subhead { display: none; }

.btn-sm-rounded {
    display: inline-block;
    background: #FFB81C;
    border-radius: 10px;
    color: #000;
    padding: 2px 10px;
    font-size: 14px;
}

.alignright { float:right; }
.alignleft { float:left; }
.pill {
    border-radius:10px;
    background:#FFB81C;
    color:#000;
    text-decoration:underline;
    line-height:25px;
    display:inline-block;
    padding:3px 10px;
}
.pill:hover { color:#000; }
.bg-dgreen { background:#84BD00; color:#fff; }
.bg-lgreen { background:#BFE28D; color:#84BD00; }
.bg-yellow { background:#FFB81C; }
.bg-gray { background:#eee; }
.text-center { text-align:center; }
.text-right { text-align:right; }
.block-header { background:#333; padding:5px; color:#fff; margin-top:30px; margin-bottom:15px; }
.vpad { padding-top:30px; padding-bottom:30px; }
.pagination { display:block; }
.slick-slide img { margin: 0 auto; }

a.tab {
	border:1px solid #fff;
	font-size:14px;
	border-bottom-right-radius:8px;
	margin-left:10px;
	border-bottom-left-radius:8px;
	background-color:#FFB81C;
	color:#fff;
	background-image: -o-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
	background-image: -moz-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
	background-image: -webkit-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
	background-image: -ms-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
	background-image: linear-gradient(to bottom, #FFB81C 0%, #FF9E1B 100%);
	text-shadow:1px 1px 2px rgba(0, 0, 0, .5);
	padding:15px 10px;
	text-align:center;
	box-shadow:1px 1px 3px #000;
	display:inline-block;
	width:140px;
}
a.tab:hover { color:#fff; text-decoration:none;  }
a.tab:first-child { margin-left:0; }

a.tab-button {
	border:1px solid #fff;
	text-decoration:none;
	border-radius:8px;
	margin-left:10px;
	background-color:#FFB81C;
	color:#fff;
	background-image:-moz-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
	background-image: -webkit-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
	background-image: -ms-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
	background-image: linear-gradient(to bottom, #FFB81C 0%, #FF9E1B 100%);
	text-shadow:1px 1px 2px rgba(0, 0, 0, .5);
	padding:10px;
	text-align:center;
	box-shadow:1px 1px 3px #000;
	display:inline-block;
}
a.tab-button:hover { color:#fff; text-decoration:none; }

#header, #header-sticky-wrapper { z-index:9999; background:#fff; position:relative; position:fixed; width:100%; top:0; left:0; }
#header .social a { color:#000; margin-left:10px; }

#call-to-action nav { padding:20px 0; }
#call-to-action nav a { font-weight:bold; color:#000; font-size:14px; }
#call-to-action nav a:hover { text-decoration:none; }
#call-to-action li.divide { border-left:1px solid #000; border-right:1px solid #000; padding:0 10px; }
#call-to-action .tab { margin-top:-1px; }

#featured h3 { color:#000; }
#featured .date { color:#000; }

#banner img { width:100%; height: 150px;}
#landing .block h2 {     border-bottom: 1px solid #6FB440;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 5px; }
#landing .block a.btn-primary, a.btn-primary { color:#fff; background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #FFB81C), color-stop(1, #FF9E1B) );
    background-image: -o-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
    background-image: -moz-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
    background-image: -webkit-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
    background-image: -ms-linear-gradient(bottom, #FFB81C 0%, #FF9E1B 100%);
    background-image: linear-gradient(to bottom, #FFB81C 0%, #FF9E1B 100%);
    border: 1px solid #fff;
    border-radius: 8px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .25);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 12px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .5); }
#landing-banner { position:relative; height:280px; }
#landing-banner #breadcrumbs { background:rgba(255,255,255,.5); position:absolute; top:20px; left:0; padding:10px; }
#landing-banner .caption { position:absolute; font-size:36px; width:100%; padding: 0 15px; color:#000; bottom:-240px; left:0; }
#landing-banner .caption h1, #landing-banner .caption h2,
#landing-banner .caption h3, #landing-banner .caption h4,
#landing-banner .caption h5, #landing-banner .caption h6 { text-shadow:0 0 10px rgba(0, 0, 0, .3); }

#landing .btn-primary { margin-top: 15px; }

#timeline-content { max-height:300px; margin-right:35px; overflow:auto; }
#timeline ul { border-left:5px solid #84BD00; list-style-type:none; margin-bottom:0; margin-left:130px; margin-right:80px; padding-bottom:20px; padding-right:20px; padding-left:20px; }
#timeline li { position:relative; margin-bottom:20px; }
#timeline li:last-child { margin-bottom:0; }
#timeline li:before { content:''; width:20px; height:20px; display:block; border-radius:15px; background:#84BD00; position:absolute; top:5px; left:-33px; }

#timeline .group { position:relative; }
#timeline .year { position:absolute; top:0px; left:35px; font-size:30px; color:#84BD00; line-height:30px; height:30px; }
#timeline header { height:70px; border-radius:35px; padding:10px 30px; }
#timeline header p { font-size:14px; font-style:none; }

[name=email] { width:300px; margin-left:10px; border-radius:4px; }
[name=search] { position:relative; }
[name=search] input { border-radius:4px; border:1px solid #ccc; width:100%; }
.button.green {
	color:#fff;
    background-color: #679300;
    background-image: linear-gradient(to bottom, #a6ed00, #679300);
    border-color: #679300;
    text-shadow: 0 -1px 0 #679300;
    font-size:12px;
    font-weight:bold;
    padding:5px 20px;
    border-radius:4px;
    position:relative;
    top:-1px;
}
.btn-green {
    background: #84BD00;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
}


button.search-icon { background:none; border:0; position:absolute; top:0px; right:0px; cursor:pointer; }

#nav { background:#84BD00; position:relative; z-index:100; }
#nav a { color:#fff; font-weight:bold; line-height:65px; display:inline-block; padding:0 20px; font-size:14px; }
#nav a:hover { background:#BFE28D; color:#000; }
#nav .highlight-nav a { background:#BFE28D; color:#000; }

.fa-angle-right { position: relative; left: -5px; }

#subnav { padding:40px 40px; font-size:12px; font-weight:bold; display:none; background:#BFE28D; position:absolute; z-index:10; top:100%; left:0; width:100%; }
#subnav [data-nav] { display:none; }
#subnav header { border-bottom:1px solid #4c7c26; color:#000; margin-bottom:10px; }
#subnav a { color:#4c7c26; display:block;font-size:12px; font-weight:bold; line-height:30px; padding:0; }

#subhead { background:rgb(0, 118, 136); }
#subhead a { width:100%; display:block; color:#fff; padding:15px 10px; }
#subhead a:hover { background: rgba(0, 0, 0, 0.1); text-decoration:none; }
#subhead a .icon { width:90px; height:90px; }
#subhead a .lg { font-size:36px; font-weight:bold; display:block; }
#subhead a .sm { font-size:16px; display:block; position:relative; top:-10px; }

#breadcrumbs { font-size:12px; font-weight:bold; color:#000; padding:20px 0; }
#breadcrumbs a { font-weight:normal; color:#333; text-decoration:underline; }

#blog .post { margin-bottom:30px; }
#blog .post a { font-size:18px; text-decoration:underline; font-weight:bold; text-decoration:underline; }
.date { color:#bbe186; }
.recipe .date { font-style:italic; }

#landing { background:#eee; padding-bottom:50px; }
#landing .block { background:#fff; margin-top:50px; }
#landing .block a { color:#6FB440; text-decoration:underline; }
#landing .block header { background:#BCE08A; color:#000; font-size:20px; font-weight:bold; padding:8px 20px; }
#landing .block .content { padding:40px 25px; }
#landing .block h3 { font-size:18px; font-style:italic; border-bottom:1px solid #6FB440; margin:20px 0; }

.ads { background:#eee; margin-bottom:20px; }
.ads a { display:inline-block; margin-bottom:10px; }

.block-nav nav ul { list-style-type:none; padding:0; margin:0; }
.block-nav nav li { width:100%; }
.block-nav nav span { border-bottom:1px solid #dadada; display:block; padding:10px 20px; }
.block-nav nav a { color:#5B9734; width:100%; display:block; border-bottom:1px solid #dadada; padding:10px 20px; }
.block-nav nav a:hover { background:#BCE08A; text-decoration:none; }
.block-nav nav ul ul a { color:#333; padding-left:40px; font-size:13px; }
.block-nav nav .active { background:#84BD00; color:#000; font-weight:bold; }
.block-nav nav .active a { background:#84BD00; color:#000; font-weight:bold; }
.block-nav nav .hidden { display: none; }
.block-nav nav ul ul li { display: none; }
.block-nav nav ul li .show { display: inline; }
.block-nav nav ul li .active + ul > li { display: inline; }
.block-nav nav ul li .show_all + ul > li { display: inline; }
.result { margin-bottom:15px;  }
.result p { text-overflow:ellipsis; margin-bottom:0; overflow:hidden; white-space:nowrap; width:80%; line-height:35px; }
.result a { display:block; }
.result img { max-width:70px; margin-right:10px; float:left; }

.block-nav .fa-angle-right { opacity:.3; }

#recipe-filters { background:#bfe28d; padding:20px; margin-bottom:20px; }
#recipe-filters nav { margin-top:10px; }
#recipe-filters li { border-right:2px solid gray; padding-right:5px; margin-right:5px; }
#recipe-filters li:last-child { border-right:0; }

#carousel { height:500px; overflow:hidden; }
#carousel .slide { position:relative; }
#carousel .slick-dots { bottom:25px; }
#carousel.slick-dotted.slick-slider { margin-bottom:0; }
.slide .caption {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    left:5%;
    width: 90%;
    padding-left: 22px;
}
.slide .caption h1 { color:#fff; font-weight:bold; margin-bottom:20px; }
.slide .caption p { font-size:30px; color:#fff; }
#carousel .slide > img { max-height:100%; height: 100%; margin:auto; }
#carousel .hero_image { height: 500px; }


.slick-next { right:25px; z-index:500; }
.slick-prev { left:25px; z-index:500; }
.slick-prev:before, .slick-next:before { color:#84BD00; font-size:35px; }
#impact .slide img { max-width:822px; }

.recipe { margin-bottom:30px; padding-top: 20px; }
.recipe strong {  }
.recipe img { max-width:450px; max-height:300px; }
.recipe h1 {
	text-transform: none;
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0;
}
.getting-started { padding:20px 0; }
.getting-started .tab-button { margin-bottom:20px; }
.getting-started img { display:block;margin:0 auto; }
#newsletter img { max-width:100%; }
#newsletter article { padding-top:40px;  }
img.alignleft { margin-right:10px; }
img.alignright { margin-left:10px; }
nav ul { list-style-type:none; padding:0; }
nav li { display:inline-block; }
#newsletter h2 { margin: 0 0 10px 0;}
#newsletter .date { font-size: 14px; }
#newsletter .summary {
    color: #9d9d9d;
    font-size: 14px;
    margin-bottom : 40px;
    font-style: italic;
}
#newsletter h3 a {
    text-decoration: underline;
}

#footer a { color:#fff; text-decoration:underline; }
#footer a.tab-button { text-decoration:none; margin-bottom:10px; }
#footer .cta { padding:20px 0;  }
#footer .cta p { color:#000; font-size:15px; }
#footer .cta a { color:#000; }
#footer .name { font-size:20px; font-weight:normal; margin-bottom:10px; }
#footer .disclaimer p { color:#CCE4C1; font-size:12pt; }
#footer .copyright { margin:40px 0 20px; font-size:13px; }
#footer .policy { margin-left:10px; font-size:13px; margin-bottom:20px; }
#footer .social li { margin-right:20px; }
#footer ul { list-style-type:none; padding-left:0; }
#footer li { display:inline-block; }
#footer .address li { display:block; }
#footer .bg-dgreen { padding-top:20px; }
#footer .logos img { max-width:130px; max-height: 53px; }

.mobile-toggle { font-size:30px; position:absolute; right:15px; top:50%; transform:translateY(-50%); color:#6FB440; cursor:pointer; }
#nav-mobile { display:none; position:relative; z-index:100; }
#nav-mobile nav { top:-130px; left:0; width:100%; background:#6FB440; }
.mobile-more { height:100%; width:50px; cursor:pointer; position:absolute; right:0; text-align:center; background:rgba(0,0,0,.2); top:0; color:#fff; font-size:30px; font-weight:bold; }
.mobile-more span { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); }
.item-main { border-bottom:1px solid #fff; padding:0 20px; }
.item-main a { line-height:60px; font-size:24px; font-weight:bold; color:#fff; }
.item-sub { display:none; background:#fff; }
.item-sub a { display:block; border-bottom:1px solid #eee; font-size:12px; line-height:36px; padding:0 45px;}
.item-sub header { border-bottom:1px solid #eee; padding:0 30px; line-height:46px; font-size:14px; font-style:italic; }
#stinger { background:#faa019; font-size:34px; color:#fff; letter-spacing:1px; min-height: 10px; }

.pop-form-overlay { display: none; }


#modal { display:none; background:rgba(0,0,0,.2); position:absolute; width:100%; height:100%; left:0; top:0; cursor:pointer; }
#modal .modal-popup { cursor:default; width:50%; height:420px; width:620px; background:#fff url(../images/popup-header.jpg) left top no-repeat; position:fixed; top:100px; left:50%; transform:translateX(-50%);  border-radius:20px; box-shadow:0 0 40px #000; padding-top:200px; text-align:center; }
#modal .modal-popup header { color:#ff9E1B; font-size:24px; font-weight:bold; }
#modal .modal-popup p { font-size:18px; font-weight:bold; }
#modal .modal-popup .button { background:#6FB440; color:#fff; padding:10px 20px; font-weight:bold; margin-bottom:20px; display:inline-block; }
#modal .modal-close { position:absolute; top:15px; right:20px; cursor:pointer; }




#facts a { color: #656565; text-decoration: none; }
#facts a:hover { color: #656565; text-decoration: none; }
#facts img {
    max-width: 100%;
    height: auto;
}
#facts .fact {
    text-align:center;
    padding: 30px 50px;
}


.is-sticky #header { box-shadow:0 0 15px rgba(0,0,0,.3); }
#newsletter a {
    text-decoration: underline;
}
#newsletter .newsletter_left_menu a {
    text-decoration: none;
}
.cms-content a {
    text-decoration: underline;
}

#nav #subnav .row a {
    line-height: 15px;
    padding-bottom: 15px;
}

#nav #subnav .active {
    color: black;
}

#header-sticky-wrapper { height:auto !important; }

.landing-header { width: 100%; }

#HSNL .hs-email {
	width: 300px !important;
	display: inline-block !important;
}
#HSNL .hs-submit {
	width: 108px !important;
	display: inline-block !important;
}

#HSNL .hs-input {
	width: 300px !important;
	margin-left: 10px !important;
	border-radius: 4px !important;
	display: inline-block !important;
}

#HSNL .hs-button {
	color: #fff !important;
    background-color: #679300 !important;
    background-image: linear-gradient(to bottom, #a6ed00, #679300) !important;
    border-color: #679300 !important;
    text-shadow: 0 -1px 0 #679300 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    padding: 5px 20px !important;
    border-radius: 4px !important;
    position: relative !important;
    top: -1px !important;
	display: inline-block !important;
    margin-left: 45px;
}

#HSNL { height: 50px; }

#HSNL .hs-submit .actions { padding-right: 0 !important;}
#HSNL .hs-error-msgs { display: none !important; }
#HSNL .hs_error_rollup { display: none !important; }
#HSNL .hs-email span { display: none !important; }
#HSNL .hbspt-form { display: inline-block; }
#HSNL .newsletter-label { display: inline-block; }
#HSNL .hs-form-required { display: none !important;}
#HSNL .actions { padding: 0 0 0 0 !important; }
#HSNL .submitted-message { margin-top: 18px; margin-bottom: 0;}

.cms-content-detail img { max-width: 100%; }
.cms-content-detail h2 { clear: left; }

.cms-content-detail p { clear:after; }

ul.share-buttons {
    list-style: none;
    padding: 0;
}
ul.share-buttons li {
    display: inline;
    color: #656565;
	font-family: 'Open Sans';
	line-height: 1.75;
	font-size: 14px;
	font-weight: 500;
}

.cover-image-content h1 {
	color: #000;
	font-size: 36px;
	font-weight: normal;
	line-height: 1.3;
	text-transform: none;
}
#landing-banner .caption {
    font-size: 36px;
    color: #000;
}
.cover-image-about__content h1 {
    padding: 0;
    bottom: 10px;
    left: 10px;
    right: 10px;
    position: absolute;
    color: black;
}
.cover-image-impact h1 {
    color: #fff;
    font-size: 100px;
    font-weight: bold;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.85);
    text-transform: none;
}
.cover-image-living__content p {
    background: rgba(0, 0, 0, .65);
    display: inline-block;
    padding: 0 8px;
    width: 50%;
    color: white;
}
.cover-image-living__content h1 { color: white; }
#landing-banner .cover-image-about__content h1 { color: black; }
.caption h1 { text-transform: none; color: white; margin-bottom: 0; text-shadow: 0 0 8px rgba(0, 0, 0, 0.85);}
.caption { text-shadow: 0 0 8px rgba(0, 0, 0, 0.85); }

.cols-2 { column-count: 2; }

.cms-page-title { display: none; }
.blog-post__date { display: none; }

.cms-content-detail { font-size: 1rem;}

.sponsored_ads_horizontal img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}

.sponsored_ads_horizontal {
    display: table;
    width: 100%;
}

.sponsored_ads_horizontal a {
    display: table-cell;
}

#landing table td {
    vertical-align: top;
}
#landing table td a {
    padding-left: 15px;
    font-size: 14px;
}

.front_page_summary { font-size: 14px; }

.advertise_with_us { text-decoration: underline; }
.advertise_with_us:hover { color: #426F25; }

#hero .front_page_banner {
    max-height: 100%;
    height: auto;
    width: 100%;
}

.getting-started img {
    width: 75px;
}

#split-content img {
    max-width: 100%;
}

#split-content h2 {
    font-size: 24px;
}

#split-content h3 {
    color: #006272;
    font-weight: bold;
    font-size: 20px;
}

.split-right {
    padding-top: 40px;
}

.split-right img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.split-left {
    border-right: 2px solid brown;
    height: 100%;
}

.split-right img.split-donate-button {
    width: 171px;
    height: 71px;
}

.youtubewrapper {
    position: relative;
    padding-bottom: 46.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.youtubewrapper.mid {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.video-container {
    width: 100%;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.youtubewrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.approach-label {
    font-size: 11px;
}

#dev-pipeline .container {
    width: 100%;
    max-width: 100%;
}

.pipeline-container {
    position: relative;
    display: none;
    margin-bottom: 60px;
    background: linear-gradient(to bottom, #eeeeee 0px,#f0f0f0 1px,rgba(255,255,255,0) 8px);
}

.pipeline-container h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    background-color: #fff;
}

.pipeline-container .phase {
    position: absolute;
    top: 0;
    font-size: 13px;
    padding-top: 10px;
    padding-left: 10px;
    border-left: 1px solid #ddd;
    height: 100%;
    z-index: -1;
    color: #777;
}

.pipeline-entry {
    display: none;
}

.phase.pre {
    left: 0;
    border-left: none;
}
.phase.one {
    left: 20%;
}
.phase.two {
    left: 40%;
}
.phase.three {
    left: 60%;
}
.phase.avail {
    left: 80%;
}

.pipeline-container .entry-name {
    background-color: #fff;
    font-size: 13px;
    font-weight: 600;
    margin-top: 30px;
    display: inline-block;
}

.arrow-container {
    position: relative;
    padding-top: 30px;
    padding-bottom: 20px;
}

.pipeline-container .arrow {
    color: #fff;
    font-size: 10px;
    font-weight: 900;
    height: 24px;
    line-height: 24px;
    position: relative;
    text-align: right;
    text-transform: uppercase;
    display: inline-block;
}

.arrow-cap {
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0.5px;
}
.binding-gluten .arrow-body {
    background-color: #EFAC1A;
}
.binding-gluten .arrow-cap {
    border-left: 12px solid #EFAC1A;
}

.breaking-down-gluten .arrow-body {
    background-color: #E30094;
}
.breaking-down-gluten .arrow-cap {
    border-left: 12px solid #E30094;
}

.interrupting-effects .arrow-body {
    background-color: #7FB600;
}
.interrupting-effects .arrow-cap {
    border-left: 12px solid #7FB600;
}

.preventing-enzymes .arrow-body {
    background-color: #00B6AA;
}
.preventing-enzymes .arrow-cap {
    border-left: 12px solid #00B6AA;
}

.immune-tolerance .arrow-body {
    background-color: #B64200;
}
.immune-tolerance .arrow-cap {
    border-left: 12px solid #B64200;
}

.interrupting-reactions .arrow-body {
    background-color: #0077B6;
}
.interrupting-reactions .arrow-cap {
    border-left: 12px solid #0077B6;
}

.pre-clinical .arrow-cap {
    top: 0;
}
.arrow .arrow-text {
    position: absolute;
    top: 0px;
    right: 12px;
    width: 200px;
    text-align: right;
    padding-right: 5px;
}

.pre-clinical .arrow .arrow-text {
    position: absolute;
    top: 0px;
    left: 100%;
    padding-left: 10px;
    width: 200px;
    text-align: left;
}

.arrow-body {
    width: 100%;
    height: 100%;
    background-clip: content-box;
    padding-right: 12px;
}

.binding-gluten .pre-clinical .arrow { color: #EFAC1A; }
.breaking-down-gluten .pre-clinical .arrow { color: #E30094; }
.interrupting-effects .pre-clinical .arrow { color: #7FB600; }
.preventing-enzymes .pre-clinical .arrow { color: #00B6AA; }
.immune-tolerance .pre-clinical .arrow { color: #B64200; }
.interrupting-reactions .pre-clinical .arrow { color: #0077B6; }

.pre-clinical.start .arrow {
    width: 4%;
}
.pre-clinical.mid .arrow {
    width: 9%;
}
.pre-clinical.end .arrow {
    width: 20%;
}
.phase-one.start .arrow {
    width: 24%;
}
.phase-one.mid .arrow {
    width: 30%;
}
.phase-one.end .arrow {
    width: 40%;
}
.phase-two.start .arrow {
    width: 44%;
}
.phase-two.mid .arrow {
    width: 50%;
}
.phase-two.end .arrow {
    width: 60%;
}
.phase-three.start .arrow {
    width: 64%;
}
.phase-three.mid .arrow {
    width: 70%;
}
.phase-three.end .arrow {
    width: 77%;
}
.available .arrow {
    width: 100%;
}

.drug-dev-left .container {
    background-color: #f0f0f0;
    border: 1px solid #ddd;
    border-radius: 3px;
    float: left;
    padding: 20px;
    margin-left: 20px;
}

.drug-dev-left p {
    color: #7e7e7e;
    font-size: 11px;
    margin: 0 0 24px;
    display: inline-block;
    font-weight: 500;
}

.drug-dev-left h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 8px;
    text-transform: uppercase;
}

.drug-dev-right h3 {
    color: #656565;
}

.drug-dev-left table tr td {
    border-bottom: 1px solid #e7e7e7;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    vertical-align: middle;
}

.drug-dev-left .approach-table tr td {
    color: #7e7e7e;
    font-size: 11px;
    margin: 0 0 24px;
    font-weight: 500;
    padding-left: 5px;
}

.drug-dev-left .final-row {
    border-bottom: none;
}

.drug-dev-left .phase-table th {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    vertical-align: middle;
}

.drug-dev-left ul li a {
    text-decoration: underline;
    font-size: 14px;
}
.drug-dev-left ul li a:hover {
    color: #457c20;
}

.drug-check {
    background-color: #fff;
    display: inline-block;
    width: 18px;
    height: 18px;
    font-size: 18px;
    text-align: center;
    text-shadow: 0 0 1px #aaa;
    border: 1px solid #e6e6ed;
    border-radius: 6px;
    padding-left: 5px;
    padding-top: 2px;
}

.drug-check.checked {
    background-color: #7fb600;
    color: white;
}

.drug-check.checked:before {
     /*Add another block-level blank space*/
    content: '';
    display: block;

    /*Make it a small rectangle so the border will create an L-shape*/
    width: 5px;
    height: 10px;

    /*Add a white border on the bottom and left, creating that 'L' */
    border: solid #fff;
    border-width: 0 2px 2px 0;

    /*Rotate the L 45 degrees to turn it into a checkmark*/
    transform: rotate(45deg);
}

input.drug-check {
    display: none;
}

.approach-dot {
    border-radius: 10px;
    width: 10px;
    height: 10px;
    display: inline-block;
}

.dot-binding-gluten { background-color: #EFAC1A; }
.dot-breaking-down-gluten { background-color: #E30094; }
.dot-interrupting-effects { background-color: #7FB600; }
.dot-preventing-enzymes { background-color: #00B6AA; }
.dot-immune-tolerance { background-color: #B64200; }
.dot-interrupting-reactions { background-color: #0077B6; }

.phase-table .drug-check {
    margin-top: 3px;
}

.status-table .drug-check {
    margin-top: 4px;
}

#dev-pipeline .no-match {
    display: none;
    text-align: center;
    padding: 10px;
    background: #f0f0f0;
    border-radius: 3px;
    border: 1px solid #eee;
    color: #999;
    margin-top: 50px;
}

.slick-dots li button::before {
    font-family: 'slick';
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #84BD00;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li button::before::hover
{
    opacity: .75;
}
.slick-dots li.slick-active button::before {
    color: #84BD00;
    opacity: 1;
}
}.slick-dots li button::before, .slick-dots li.slick-active button::before {

}

.pagination_text {
    font-size: 11pt;
}

.cms-content-permalink {
    display: none;
}

.cms-content li {
    padding-bottom: 10px;
}

.recipe-entry {
    padding-bottom: 30px;
}

.front_page_summary {
    line-height: 2;
    padding-bottom: 15px;
}

table {
    max-width: 100%;
    display: block;
}

.wp-caption-text {
    font-weight: 700;
    padding: 5px;
}

.body_content img {
    max-width: 100%;
    height: auto;
}

.body_content figure {
    max-width: 100%;
    height: auto;
}

.landing_list {
    padding-bottom: 16px;
}

.view_all {
    font-weight: 700;
}

#landing_new img { width: 100%; }
#landing_new h2 { text-transform: uppercase; font-size: 32px; }

.landing_menu {
    margin-bottom: 20px;
    background-color: #fff;
    margin-left: 0;
    padding-left: 0;
}
@media (min-width:992px) {
    .landing_menu {
        display: flex;
        flex-wrap: wrap;
    }
}
.landing_menu li {
    list-style-type: none;
    padding-left: 0;
    padding-right: 0;
    background-color: #adc186;
    border: 2px solid white;
}
@media (min-width:992px) {
    .landing_menu li {
        display: flex;
        align-items: center;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        justify-content: center;
    }
    .landing_menu.two_col li {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
.landing_menu a {
    text-decoration: none;
    display: block;
    padding: 10px;
    color: white;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
}
.landing_menu a:focus, .landing_menu a:hover {
    text-decoration: underline;
}

.landing_button {
    color: white;
    background-color: #fac545;
    text-align: center;
    width: 100%;
    display: inline-block;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 700;
}

.landing_menu_footer { text-align:center; }
.landing_menu_footer a { display:inline-block; whitespace:nowrap; padding:20px 20px; }

.logos { padding-bottom: 5px; }
.logos img { padding-bottom: 5px}

@media (max-width:1199px) {
	#nav .main a { font-size:12px; padding:0 10px; }
	.tab { font-size:13px; width:120px; }
	#stinger { font-size:30px; }
	#banner img { display: none; }
    #landing_new .menu_item { height:80px; padding:15px 0; }
    #landing_new .landing_new_spacer { padding-bottom: 20px; }
}
@media (max-width:991px) {
    #call-to-action nav { padding-top:0; }
    #call-to-action nav ul { margin-bottom:0; }
    body { padding-top:0; }
    #header { position:relative; }
    #nav { display:none; }
    #nav-mobile { margin-top:20px; }
    #nav-mobile .item-main { position:relative; }
	#subhead a .lg { font-size:24px; font-weight:bold; display:block; }
	#subhead a .sm { font-size:14px; display:block; position:relative; top:-10px; }
    #landing_new .menu_item { height:56px; padding:15px 0; }
    #landing_new .menu_col { border:2px solid #fff; }
    #landing_new .menu_item a { position:relative; top:auto; transform:translateY(0); }

}
@media (max-width:767px) {
	#footer a.tab-button { margin-top:20px; }
	#stinger { font-size:24px; }
	a.tab-button { padding:10px; }
	.slide .caption h1 { margin-bottom:0; font-size:24px; }
	.slide .caption p { margin-bottom:10px; font-size:18px; }
	#subhead a .lg { font-size:24px; font-weight:bold; display:block; }
	#subhead a .sm { font-size:14px; display:block; position:relative; top:-10px; }
    #carousel { height: 400px; }
    #carousel .hero_image { height: 400px; }

    .slide .caption {
        top: 35%;
    }
    #landing-banner .caption h1 { font-size: 24px; }
}
@media (min-width:768px) {
	#header .text-center { text-align:right !important; }
}



.top-banner {
    background-color: #a90000;
    color: #fff;
    text-align: center;
}
.top-banner p {
    font-size: 80%;
    text-transform: uppercase;
    margin: 0;
    font-style: normal;
    font-weight: bold;
}
.top-banner a {
    color: #fff;
    display: block;
    padding: 7px 0;
}

.block-nav-cta {
    padding-top: 20px;
}